ServerEvents.recipes(event => {

event.recipes.create.mixing(Fluid.of('kubejs:fluid_ominous',250)
,
[
Fluid.of('create_enchantment_industry:hyper_experience',50),
'minecraft:totem_of_undying',
'friendsandfoes:totem_of_freezing',
'friendsandfoes:totem_of_illusion',
'minecraft:fermented_spider_eye']).superheated()

let inter = 'trials:trial_key'

event.recipes.create.sequenced_assembly([
 Item.of('trials:trial_key_ominous')
],'suppsquared:heavy_key',[
 event.recipes.createPressing(inter,inter),
 event.recipes.createDeploying(inter,[inter,'villagertools:key']),
 event.recipes.createDeploying(inter,[inter,'villagertools:key']),
 event.recipes.createFilling(inter,[inter,Fluid.of('kubejs:fluid_ominous', 250)]),
 event.recipes.createCutting(inter,inter)
]).transitionalItem(inter).loops(4)

})